[Top] [All Lists]

Re: Glibc-error.

Subject: Re: Glibc-error.
From: Quinn Jensen <jensenq@Lineo.COM>
Date: Fri, 19 Jan 2001 11:38:16 -0700
Organization: Lineo, Inc.
References: <> <>
User-agent: Mozilla/5.0 (X11; U; Linux 2.2.16-9mdk i686; en-US; m18) Gecko/20001107 Netscape6/6.0
I'm curious which version of glibc incorporated
support for syscall changes that have occured
with the 2.4.0 kernel.  Or is it all there yet
even with glibc 2.2.1?

Quinn wrote:

Nicu Popovici writes:

 > Hello ,
 > I am struggling to get glibc 2.1.3 working for mips. I have to do this
 > so please not redirect me to another glibc. I did a diff between glibc
 > 2.0.6 for mips and glibc 2.1.3 and now I applied the patch obtained on
 > glibc 2.1.3 . At make I get the following error and I don't know what to
 > do. Maybe someone will help me.

You just can't apply the patch from 2.0.6 to 2.1.3 without any changes
- and you also want to check how I've done it for glibc 2.2.1.  To
much has changed in between and 2.0.6 might just be a basis for you.


<Prev in Thread] Current Thread [Next in Thread>